/*
Theme Name: weinpreis
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


body .bgimg{
	/*background: transparent url(images/xxx.png) no-repeat scroll 0 0;
	background: transparent url(/wp-content/themes/apouro/images/footerflasche.png) no-repeat scroll center 0;*/
}


@font-face {
  font-family: MelangeRegular;
  src: url('/wp-content/themes/weinpreis/melange/WienerMelange_W_Rg.woff') format('woff'),
	   url('/wp-content/themes/weinpreis/melange/WienerMelange_W_Rg.woff2') format('woff'),
       url('/wp-content/themes/weinpreis/melange/WienerMelange_Rg.ttf') format('truetype');
	  font-weight: normal;
	  font-style: normal;
}

@font-face {
  font-family: MelangeRegularBold;
  src: url('/wp-content/themes/weinpreis/melange/WienerMelange_W_Bd.woff') format('woff'),
	   url('/wp-content/themes/weinpreis/melange/WienerMelange_W_Bd.woff2') format('woff'),
       url('/wp-content/themes/weinpreis/melange/WienerMelange_Bd.ttf') format('truetype');
	  font-weight: normal;
	  font-style: normal;
}

/* use */

body, h1, h2, h3, h4, h5, h6,
body p,
#menu-main li,
#menu-main li a   {
font-family: MelangeRegular, sans-serif !important;
}

.progress-title {
font-family: MelangeRegular, sans-serif !important;
font-weight: 700 !important;
}

strong, th {
font-family: MelangeRegularBold !important;
font-weight: normal !important;
}


body .fusion-main-menu > ul#menu-main > li > a.fusion-main-menu-icon {
    font-family: awb-icons !important;
}


a:focus {
	outline:2px dashed #e80707;
}

nav.fusion-main-menu a:focus{
	outline:none;
	color:#e80707 !important;
}

nav.fusion-main-menu .sub-menu li a:focus{
	color:#e80707;
}

body,
h1, h2, h3, h4, h5, h6,
body .fusion-person .person-desc .person-author .person-author-wrapper{
    font-family: MelangeRegular, serif !important;
	
}



@media screen and (max-width: 800px) {
    
  
	
}


@media screen and (max-width: 580px) {
  
	
}
